.number-3 {
  font-family: "Rubik", sans-serif !important;
  font-weight: 700;
  font-size: clamp(36px, 20px + 3.2vw, 64px) !important;
  color: #2ab20b;
  line-height: 1.1;
  display: block;
  margin-bottom: 10px;
}

.dato-subtitulo {
  display: block;
  font-weight: bold;
  font-size: clamp(1.1rem, 0.7rem + 1vw, 2rem);
  color: #2ab20b;
  line-height: 1.1;
  margin-bottom: 0.5rem;
}

.dato-descripcion {
  font-weight: bold;
  font-size: clamp(0.95rem, 0.6rem + 0.7vw, 1.5rem);
  color: #000;
  line-height: 1.2;
  margin-top: 0.5rem;
}
